

@import url(http://fonts.googleapis.com/css?family=Oswald);

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {

	display:block

}

mark, rp, rt, ruby, summary, time {

	display:inline

}
.DOP_ThumbnailGallery_LightboxSocialShare
{
display:none !important;	
}
/* Global properties ======================================================== */

html {

	width:100%

}
.maps{ max-width:100%; overflow:hidden;}

 @font-face {

font-family:'BebasNeuewebfont';

src: url('../fonts/BebasNeuewebfont.ttf') format('truetype');

}

 @font-face {

font-family:'MuseoSans';

src: url('../fonts/MuseoSans-300.otf') format('truetype');

}

 @font-face {

font-family:'Oswald';

src: url('../fonts/Oswald-Regular.otf') format('truetype');

}

body {

	font-family: "MuseoSans";

	color:#323232;

}

.navbar {

	margin-bottom: 0px;

}

p {

	font-size:15px;

	font-family: "MuseoSans";
	padding:0 0 10px 0;

}


div.wpcf7-mail-sent-ok{border: none !important; display:none !important; }


.DOP_ThumbnailGallery_SocialShare{ display:none;}

/*================================>> GOOGLE_FONTS <<========================================*/

.news figure, .blog .title, .interior figure, .sf-menu>li>ul>li>a, .copy, .follow, company_desc .description .title span, .company_desc .description .title, .cont_pad .name, .view, .welcome, .search input, h2, .button, .sf-menu>li>a {

	font-family: 'Oswald', sans-serif;

}

.news figure, .blog .title, .sf-menu>li>ul>li>a, .copy, .follow, .company_desc .description .title, .cont_pad .name, .view, .welcome, .search input, h2, .button, .sf-menu>li>a {

	text-transform:uppercase;

}

.company_desc .description .title, .view, .welcome, .search input, h2, .sf-menu>li>a {

	letter-spacing:-1px;

}

#istant-quote .cpatcha input[type="text"] {
  float: right !important;
  width: 92px !important;
  margin-top: 8px;
}
/*********************************page_1*************************************/

header {

}

.border_top {

	border-top:3px solid #000;

}

a.logox{

	/*display:block;*/

	width:243px;

	height:94px;

	/*background:url(../images/jscconcretepolishing.png) 0 0 no-repeat;*/

	text-decoration:none;

	text-indent:-9999px;
	margin-top: 14px;

}

a.logox img{ margin-top:8px;}

header h1 a:hover {


	background:url(../images/logo.png) 0 0 no-repeat;
	display:block;


}
.cpatcha .wpcf7-not-valid-tip {
  float: right;
  margin-right:54px;
}
.quick-enq .cpatcha .wpcf7-not-valid-tip {margin-right:51px; padding-right:20px;}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {display: none !important;}
.call {

	font-size:30px;

	font-weight:bold;

	color:#000;
	

}

.tqs {

	font-size:16px;

	font-weight:bold;

	color:#161616;

	text-align:right;

	float:right;

}

.border_bot1 {

	border-bottom: 6px solid #e2e2e2;

	margin:5px 15px 5px 15px;

}

.welcome {

	padding:33px 0 0px 0;

	margin-bottom:49px;

	font-size: 19px;

	line-height: 36px;

	letter-spacing: 0.5px;

	color:#474747;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

.welcome .title {

	font-size: 42px;

	line-height: 58px;

	color:#313131;

	margin-bottom:25px;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

.featured_box img{ margin-bottom:20px;

}

.featured_box .title, .gallery .title {

	overflow:hidden;

	width:950px;

	border-bottom:1px solid #e5e5e5;

	padding-bottom:1px;

	margin-bottom:20px;

}

.featured_box .title h2, .gallery .title h2 {

	width:500px;

	float:left;

}

.view {

	display:block;

	float:right;

	font-size: 18px;

	line-height: 24px;

	color:#8e8e8e;

	background:url(../images/view.jpg) right 0 no-repeat;

	margin-top:11px;

	padding:1px 37px 0px 0;

}

.view:hover {

	color:#333;

}

.featured_box .name {

	font-size: 14px;

	line-height: 36px;

	color:#505050;

	font-weight:bold;

	font-family:'Oswald'!important;

	text-transform:uppercase;

	letter-spacing: 0.5px;

}

.featured_box .description {

	line-height:42px;

	padding:9px 0 3px 0;

}

.border_bot2 {

	border-bottom:1px solid #e5e5e5;

}

.company_desc {

	border-left:1px solid #dfdfdf;

	margin: 6px 0 44px 1px;

}

.company_desc .description {

		
	padding:0px 20px 6px 0px;

	margin-left:12px;

	margin-left:-2px;

}

.company_desc .description .title {

	font-size: 36px;

	line-height: 43px;

	color:#565656;

	margin-bottom:30px;

}

.company_desc .description .title span {

	display:inline-block;

	color:#080808;

	font-size: 48px;

	line-height: 58px;

	margin-top:-14px;

}

.company_desc .description .text {

	padding-left:0px;

}
.list-1 { list-style:none; list-style-type:none; font-size:15px;font-family:'MuseoSans'; }
.list-1 li{ background:url(../images/bullet.png) left 0 no-repeat ; padding-left:27px; margin-bottom:3px; line-height:23px;}
.button {

	transition: all 0.5s ease 0s;

}

.button {

	background:#121212!important;

	color: #fff!important;

	display: inline-block;

	font-size: 14px;

	margin: 29px 0 0;

	padding: 7px 23px 6px;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

.button a {

	background:#121212;

	color: #fff!important;

	text-decoration:none;

	font-size: 14px;

	margin: 29px 0 0;

	padding: 7px 23px 6px;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

.button:hover {

	background:#e7ee0a!important;

	color: #fff !important;

	display: inline-block;

	font-size: 14px;

	margin: 29px 0 0;

	padding: 7px 23px 6px;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

h3 {

	font-size: 36px;

	line-height: 43px;

	color:#565656;

	margin-bottom:30px;

	font-family:'Oswald'!important;

	text-transform:uppercase;

}

.info {

	font-size:18px;

	color:#000;

	font-weight:bold;

}

footer ul {

	margin-left:15px;

	padding:0px;

	margin-bottom:20px;

}

footer ul li {

	list-style-type:none;

	margin:0 24px 0 0;

	color:#fff;

	font-size:14px;

	line-height:40px;

	text-transform:uppercase;

	display:inline-block;

	letter-spacing:0.6px;

}

footer ul li a {

	color:#fff;

	text-decoration:none;

	list-style:none;

}

footer ul li a:hover {

	color:#fff;

	text-decoration: underline;

	list-style:none;

}

.ftcontact {

	background-color:#ededed;

	margin:20px 0 0 0;

	padding:40px 0 40px 0;

}

.coprght {

	font-size:12px;

	color:#fff;

}

.footbkg {

	background-color:#303030;

	margin:0px 0 0 0;

	padding:10px 0 10px 0;

}

.coprght a {

	font-size:12px;

	color:#fff;

	text-decoration:underline;

}

.coprght a:hover {

	font-size:12px;

	color:#fff;

	text-decoration:underline;

}

.social {

	float:left;

	width:100%;

}

.social a {

	float:left;

	margin-top:10px;

}

.social a img {

	float:left;

	margin-right:5px;

	border:2px solid #ffffff;

	border-radius:2px;

}

.conncet {
  color: #fff;
  font-size: 14px;
  line-height: 43px;
  margin-left: 42px;
  margin-right: 10px;
  text-align: right !important;
}

/******slider******/

#slider_box {

	background-color: #fff;

	width: 100%;

	height: 450px;

	margin-top: 0;

	overflow: hidden;

	position: relative;

	top: 50%;

	left: 0;

}

#slider img {

	float: left;

	display: block;

	width: 100% \9;

	max-width: 100%;

	height: auto;

}

#prev_2, #next2 {

	background-color: rgba(255, 255, 255, 0.7);

	display: block;

	height: 450px;

	width: 50%;

	top: 0;

	position: absolute; z-index:999999999999999999999999999;

}

#prev_2:hover, #next2:hover {

	background-color: #fff;

	background-color: rgba(255, 255, 255, 0.8);

}

#prev_2 {

	left: -570px;
	
	background:url(../images/prev.png)  93% 48% no-repeat  rgba(255, 255, 255, 0.7) !important; z-index:999;

}

#next2 {

	right: -569px;
background:url(../images/next.png) 7% 48% no-repeat  rgba(255, 255, 255, 0.7) !important; z-index:999;
}

#pager { display:none !important;
	margin-left: -162px;

	position: absolute;

	left: 60%;

	bottom: 10px;

}

#pager a {

	border: 8px solid #43c8f4;

	background:#43c8f4;

	border-radius: 100px;

	-moz-border-radius:100px;

	-webkit-border-radius:100px;

	display: inline-block;

	height: 10px;

	margin: 0 5px 0 0;

}

span.wpcf7-not-valid-tip {
  background: #fff;
  float: left;
  font-size: 12px;
  margin-left: 2px !important;
  margin-top: -29px !important;
}
.footbkg .cpatcha .wpcf7-not-valid-tip {
  float: right;
  margin-right: 4px;
}
#pager a:hover {

	background-color: #e7ee0a;

	border:8px solid #e7ee0a;

}

#pager a span {

	display: none;

}

#pager a.selected {

	background-color: #e7ee0a;

	border:8px solid #e7ee0a;

}

/******slider ends******/



.banner{ width:100%; position:relative;}

.banner-main{ position:absolute; width:100%; z-index:99;}

.contact-area{ float:right; width:265px; background:url(../images/white-bg.png) repeat; margin-right:16px;}

.guate-head{ float:left; width:100%; color:#1f1f10; font-size:31px; font-family: 'Oswald', sans-serif; background:#e7ee0a; padding:10px 5%;}

.contact-area ul{ float:left; width:100%; padding:10px 5%; list-style:none;}

.contact-area ul li{ float:left; width:100%; margin-bottom:8px;}

.contact-area ul li input[type="text"], .contact-area ul li input[type="email"], .contact-area ul li textarea { color:#727272;

background:#ffffff; border: 1px solid #c6c6c6; float: left;font-family: "Open Sans",sans-serif; font-size: 13px; 

padding: 5px 5%; resize: none;width: 100%; height:35px;}

.contact-area ul li textarea { height:63px;}

.cpatcha{ float:left; width:100%;}

.cpatcha img {
float: left;
padding: 8px 0 0 3px;
width: 82px;
height: 38px;
}

.clear{ clear:both;}



.cpatcha input[type="text"]{ width:150px !important; float:right !important;}

.contact-area input[type="submit"] { width:103px; margin-left:30%; height:34px; background:#242424; border:1px solid #242424; color:#fff;font-size:14px; cursor:pointer;

text-transform:uppercase; margin-top:18px;  font-size:21px;}

.contact-area input[type="submit"]:hover{ background:#0195c4; border-color:#028bb6;}

.get-a-quote{ display:none;}

.reveal-modal-bg { position: fixed; height: 100%; width: 100%; z-index: 100; display: none; top: 0;left: 0;  }

.reveal-modal {
  background: none repeat scroll 0 0 #ffb001;
  border: 2px solid #179ec8;
  border-radius: 5px;
  left: 50%;
  margin-left: -110px;
  margin-top: -18px;
  padding: 20px 10px;
  position: absolute;
  top: 50%;
  transition: all 0s ease 0s;
  visibility: hidden;
  width: 220px;
  z-index: 101;
}

.reveal-modal .close-reveal-modal { font-size: 22px; line-height: .5; position: absolute; top: 8px; right: 11px; color: #ffffff; text-shadow: 0 -1px 1px rbga(0,0,0,.6);

font-weight: bold; cursor: pointer;} 



.reveal-modal *{-webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s; z-index:99999999999999999;}



.form{ float:left; width:90%; margin-left:5%;}

.form p{ float:left; width:100%; font-size:16px; text-align:center; color:#ffffff; margin-bottom:10px; font-weight:bold; text-transform:uppercase;}

.form input[type="text"],.form input[type="email"], .form > textarea{ width:100%; padding:2%; float:left; margin-bottom:5px; border:1px solid #cccccc; border-radius:3px; font-size:13px;}

.form > textarea{ height:100px; resize:none;}

.captcha {float: left; width: 100%;}

.captcha img{ float:left; margin-right:5px;}

.captcha input[type="text"]{ width:73%;}

.submit{ width:100%; background:#00a1f1; border:1px solid #ffb333; padding:5px 0px; color:#ffffff; border-radius:3px; font-size:16px; cursor:pointer;

text-transform:uppercase;}

.alertbox{ float:left; width:40%; margin-left:15px; margin-top:153px; font-family: 'Oswald', sans-serif;  font-weight:700; font-size:40px;

color:#ffffff; padding:30px 3%; line-height:45px; background:url(../images/blue.png) right top;}

.inner-navigatoin{ float:left; width:100%; background:#919191;}

.inner-navigatoin ul{ float:left; width:100%; list-style:none; padding:0px; margin:0px;}

.inner-navigatoin ul li{ float:left; width:100%;}

.inner-navigatoin ul li a{ float:left; width:100%;  font-family: 'Oswald', sans-serif; padding:10px 5%; color:#ffffff; font-size:15px; border-bottom:1px solid #595959;}

.active-nav, .inner-navigatoin ul li a:hover{ background:#e7ee0a; text-decoration:none; color:#3f3e3e !important; border-color:#e7ee0a;}

.inner-navigatoin ul li:last-child a{ border-bottom:0px;}

.quick{ float:left; width:100%;  margin-top:20px;  font-family: 'Oswald', sans-serif;}

.quick a{float:left; width:100%; height:77px;background:url(../images/yellow.jpg) right center; font-size:34px; color:#1f1f10; padding-left:5%; padding-top:12px;}

.quick a:hover{ color:#ffffff; text-decoration:none;}

.quick span{ font-size:32px; background:#43c8f4; width:100%; color:#fff;float:left; padding:5%; line-height:35px; font-weight:normal;}

.inner-haed{ float:left; width:100%; font-size:30px;font-family: 'Oswald', sans-serif;}

.pagination-inner{ float:left; width:100%; background:#e9e9e9; border:1px solid #c7c7c7; border-radius:5px;}

.pagination-inner ul{ float:left; width:100%; padding:1%; margin:0px; list-style:none;}

.pagination-inner ul li{ float:left; padding:0px;}

.pagination-inner ul li a{ float:left; padding:0px 15px 0px 0px; background:url(../images/page-bg.jpg) right center no-repeat; font-size:13px; margin-right:15px;}

.pagination-inner ul li:last-child a{ background:none;}

.pagination-inner ul li a img{ margin-top:-4px;}

.gallery-inner{ float:left; width:100%; padding:14px; background:url(../images/gallery-bg.jpg); margin-top:15px;}

.gallery-large{ float:left; width:100%; text-align:center;}

.gallery-large img{ max-width:100%;}

.gallery-selection{ float:left; width:100%;}

.gallery-selection ul{ float:left; width:100%; margin-top:15px; list-style:none;  overflow:hidden;}

.gallery-selection ul li{ float:left; margin:0px 5px; width:12%; border:2px solid #ececec; border-radius:3px; overflow:hidden; opacity:0.5;}

.gallery-selection ul li:hover{ opacity:1; border-color:#898989;}

.quick-enq{ float:left; width:100%; margin-top:15px; border:2px solid #bdc202; padding:24px;}

.quick-box{ float:left; width:100%;}

.quick-box ul{ float:left; width:105%; list-style:none; padding:0px; margin:0px; margin-top:15px;}

.quick-box ul li { width:45%; float:left; margin:0px 5% 10px 0px;}

.quick-box ul li input[type="text"], .quick-box  ul li input[type="email"], .quick-box ul li textarea {

    background: none repeat scroll 0 0 #ffffff;

    border: 1px solid #c6c6c6;

    color: #727272;

    float: left;

    font-family: "Open Sans",sans-serif;

    font-size: 13px;

    height: 35px;

    padding: 5px 5%;

    resize: none;

    width: 100%;

}

.quick-box ul li:nth-child(5){ width:100%; margin:0px 0px 15px 0px;}

.quick-box ul li:nth-child(5) textarea{ width:95%; padding-left:2%; height:100px;}

.quick-box ul li:nth-child(6) {
  margin-left: 0px ;
  width: 250px;
}



.quick-box ul li input[type="submit"] {

    background: none repeat scroll 0 0 #242424;

    border: 1px solid #242424;

    color: #fff;

    cursor: pointer;

    font-size: 21px;

    height: 34px;

    margin-left: 30%;

    margin-top: 18px;

    text-transform: uppercase;

    width: 103px;

}

.quick-box ul li input[type="submit"]:hover{ background:#0095c4; border-color:#037da3;}





 .navbar-nav > li {
    float: left;
	 float: left;
    list-style-type: none;
    margin-left: 15px;
  }
	
.navigation{ float:left; width:100%; margin-top:25px;}
.menu-area{ float:right;  height:42px;font-weight:400; font-size:18px;}
.toggleMenu { display:  none; background: #169ec8; margin-top:9px; padding:4px 16px; color: #fff; height:30px; border:1px solid #ffffff; border-radius:3px; margin-left:14px;}
.menu{ float:left;}
.slicknav_icon{ width:15px; float:left;margin-top:7px;}
.slicknav_icon-bar{ width:100%; height:2px; background:#ffffff; float:left; margin-bottom:2px;}

.nav { list-style: none; margin:15px 0 0 15px;}
.nav li{ margin-right:1px;  z-index:99999; text-decoration:none; list-style:none;}
.nav:before, .nav:after { content: " ";  display: table;}
.nav:after {clear: both;}
.nav ul {list-style: none; margin-left:-30px; }
.nav a {color:#000; font-family: 'Oswald', sans-serif; padding:4px 12px;font-size:17px; text-decoration:none; list-style:none; }
.nav a:hover{ color:#000; text-decoration:none; list-style:none; background:#e7ee0a !important;}
.current_page_item{ color:#000 !important; background:#e7ee0a;}
footer ul li.current_page_item{ color:#000 !important; background:none;}
.nav li:last-child a{padding-right:10px !important; text-decoration:none; list-style:none;}
.nav > li > .parent{ text-decoration:none; list-style:none;}
.menu-item-has-children{ background:url(../images/droparrow.png) right no-repeat;/* margin-left:10px;*/}

.nav li { position: relative; text-decoration:none; list-style:none;}
.nav > li { float: left; -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s; text-decoration:none; list-style:none; line-height:16px; text-transform:uppercase;}
.nav > li > .parent {  text-decoration:none; list-style:none;}
.nav > li > a { display: block; }
.nav li  ul {position: absolute; left: -9999px; -webkit-transition: all 0s;-moz-transition: all 0s;-ms-transition: all 0s;-o-transition: all 0s;transition: all 0s; margin-left:0px; padding-bottom:0px;
border:none; text-decoration:none; list-style:none;}
.nav > li.hover > ul { left: 0; text-decoration:none; list-style:none;}
.nav li li.hover ul { left: 100%; top: 0;}
.nav li li { width:260px; border:none;}
.nav li li a { display: block; padding:12px 9px !important;  font-size:14px !important ; float:left; color:#000; background:#f2f2f2; width:200px;font-family: 'Oswald', sans-serif !important; letter-spacing:0.7px; border:1px solid #cccccc; font-size:13px; z-index:999999999999999999999999999999999;  }
.nav li li a:hover{ background:#34c3f8;}
.nav li li:last-child a{ padding-right:5px; }


.fb-hvr:hover{ opacity:0.5;}
.footer-lnk a{ color:#72bbfa;}
.footer-lnk a:hover{ color:#ffffff !important;}
.image-boxx{ float:left; width:100%; text-align:center; padding:10px 0px;}
.abt-box:hover{text-decoration:none;}
.abt-box{padding-left:0px;}
.contentarea img{ height:auto;}
/*11-11-*/
.micro_dta {
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 10px;
}
.microdat {
  display: none;
}
#footer a.microdatalnk {
  font-size: 12px;
}
.microdat {
  background: none repeat scroll 0 0 #fff;
  display: none;
  left: 66%;
  position: absolute;
  top: -229px;
  z-index: 3;
  border:1px solid #ccc;
}

#microdat > div {
  padding: 10px;
}


footer {
  position: relative;
}





@media screen and (max-width:767px) {
	/*.menu-area{ width:150px;}*/
	.microdatalnk { display: none !important;}
	.menu-area{ float:left; width:100%; height:42px;font-weight:400; font-size:18px;}

	.nav > li { float: none; width:250px; z-index:99999; margin-top:0px;}
	.nav > li a { background: #fff; border:none;  padding:10px 20px; border-top:1px solid #6b1c03; font-size:14px; text-decoration:none; list-style:none; letter-spacing:0.6px;}
	.nav li:first-child a{text-decoration:none; list-style:none;}
	.nav > li a:hover {
    background: none repeat scroll 0 0 #535456 !important;
    color: #fff;
}
	.nav li li:last-child { border:none;}
    .nav > li > .parent {margin-left:0px; text-decoration:none; list-style:none;}
	.menu-item-has-children{ background:url(../images/droparrow.png) right no-repeat;/* margin-left:10px;*/}
	.nav > li > .parent span{ background:url(../images/droparrow.png) right no-repeat;}
    .nav li li .parent { width:100%; text-decoration:none; list-style:none; }
    .nav ul { display: block; width: 100%; text-decoration:none;}
	.active{ background:#e7ee0a !important;}
   	.nav > li.hover > ul , .nav li li.hover ul {  position: static;}
	.nav li li{ width:250px; border:1px solid #202028; text-decoration:none; list-style:none; margin-left:0px;}	
	.nav li li a {
    background: none repeat scroll 0 0 #e7ee0a;
    border: medium none;
    color: #000;
    float: none;
    font-size: 12px;
    letter-spacing: 0.6px;
    text-decoration: none;
    width: 250px;
}
	.nav li li:first-child a{list-style:none;}
	.nav li li a:hover{ width:250px; background: #e7ee0a; text-decoration:none;}	
	.nav li li li a{ background:#34c3f8;color:#ffffff;width:291px; text-decoration:none;}
	.nav li li li a:hover{ width:290px; text-decoration:none;}
	.nav > li > .parent{ background:url(../images/rightarrow.png) no-repeat center; color: #CCCCCC; cursor: pointer;display: block; height:28px;position: absolute;right: 5px;top: 5px;width: 28px; padding-top:4px; padding-left:5px; display:block;}
	
.wpcf7-form-control-wrap textarea{ height:84px;}	

.welcome {
  color: #474747;
  font-family: "Oswald" !important;
  font-size: 19px;
  letter-spacing: 0.5px;
  line-height: 36px;
  margin-bottom: 49px;
  padding: 0;
  text-transform: uppercase;
}
.welcome .title {
  color: #313131;
  font-family: "Oswald" !important;
  font-size: 27px;
  line-height: 48px;
  margin-bottom: 0;
  text-transform: uppercase;
}
	
hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #eee -moz-use-text-color -moz-use-text-color;
  border-image: none;
  border-right: 0 none;
  border-style: solid none none;
  border-width: 1px 0 0;
  margin-bottom:5px;
  margin-top:5px;
}
h2{ line-height:1.5 !important;
font-size:26px !important;}	


.company_desc .description .title {
  color: #565656;
  font-size: 27px;
  margin-bottom: 30px;
  letter-spacing:1.5px;
}

.microdat {
  background: none repeat scroll 0 0 #fff;
  display: none;
  left: 10%;
  position: absolute;
  top: -129px;
  z-index: 3;
  border:1px solid #ccc;
}
	
}



@media screen and (max-width:950px) {
	.caroufredsel_wrapper{ height:500px !important;}
	
..conncet {
  color: #fff;
  font-size: 14px;
  line-height: 43px;
  margin-left: 42px;
  margin-right: 12px;
  text-align: left !important;
}
	
}



@media screen and (max-width:339px) {
.get-a-quote {
  display: block;
  margin-top: -200px !important;
  width: 150px !important;
}
}


@media screen and (max-width:375px) {
.info {
  color: #000;
  font-size: 14px;
  font-weight: bold;
}

}


@media screen and (max-width:767px) {

	.mobil-pop{display:none;}

.get-a-quote {
  display: block;
  margin-top: -83px;
  width: 150px;
}

	.contact-area{ background:none;}

	.get-a-quote a{ background:#189ec8; float:right; padding:5px 10px; border:1px solid #fff;border-radius:5px; color:#ffffff; text-transform:uppercase; margin-top:40px;}

	.alertbox{width:40%; margin:4px 0px 0px 0px; font-size:15px;  line-height:25px; background-position:bottom left;}

	.contact-area{ width:150px;}

	.quick span br{ display:none;}

	}

@media screen and (max-width:500px) {

	.quick-box ul li { width:95%; margin-right:0px;}

	.quick-box ul li:nth-child(6){ margin-left:0px;}
	
	.cpatcha img {
  float: left;
  height: 38px;
  margin-bottom: 8px;
  padding: 8px 0 0 3px;
  width: 82px;
}


.cpatcha input[type="text"] {
  float: right !important;
  width:100% !important
 
}

#slider_box {

	background-color: #fff;

	width: 100%;

	height:217px;

	margin-top: 0;

	overflow: hidden;

	position: relative;

	top: 50%;

	left: 0;

}

.cpatcha .wpcf7-not-valid-tip {
  float: left;
}

	}





@media screen and (max-width:480px) {	
.alertbox {
  background-position: left bottom;
  font-size: 15px;
  line-height: 25px;
  margin: 4px 0 0;
  width: 53%;
}
.quick-enq .cpatcha .wpcf7-not-valid-tip{ padding-right:20px;}




}






@media screen (min-width:640px} and (max-width:767px) {	

#slider_box {

	background-color: #fff;

	width: 100%;

	height:650px;

	margin-top: 0;

	overflow: hidden;

	position: relative;

	top: 50%;

	left: 0;

}



}



 @media screen (min-width:480px} and (max-width:1023px) {
	
	.bootstapolter{ width:32% !important;}
	
	
	}
	
	
	
	
	